DeepScan - Feature #944
Feature # 943 (Open): [Admin] [News]
[Admin] [News] API
03/03/2025 08:57 AM - Truong Phan

Status: Resolved Start date: 03/03/2025
Priority: Normal Due date:

Assignee: Vu Thong % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

CRUD news

History

#1 - 03/20/2025 04:24 AM - Truong Phan

- Tracker changed from Bug to Feature

#2 - 03/20/2025 04:30 AM - Vu Thong

- Status changed from Open to Resolved

01/20/2026

1/1



http://www.tcpdf.org

